/* parametrage de la page globale : ascenseur, fond , liens... */
BODY { 
	scrollbar-face-color: #333333;
	scrollbar-arrow-color: #7c4848;
	scrollbar-track-color: #454545;
	scrollbar-shadow-color: #333333;
	scrollbar-highlight-color: #333333;
	scrollbar-3dlight-color: #555555;
	scrollbar-darkshadow-Color: #454545;
	background-color: white; /* #343434;*/
	/*background-image: url(../images/menu/fond-salar-blanc-tres-clair.jpg);*/ 
	background-image: url(../images/menu/fond-salar-blanc2.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	/*overflow: auto;/*scroll;*/
	padding: 0px;
	margin: 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #8F8F8F;	
}

/*.dynTitreDiv, #dynTitrePttqDiv, .dynTitreDivGal, #searchDiv, #searchPageLineDiv, .livreDiv, .menuNiv1Div, hr.traitGal {
	width: 943px;
}*/


IMG {
	border: 0px;
}

a {
	text-decoration: none;
	outline:0;
}

table,th,td{
	border:0px;
	border-spacing: 0px;
}

sup { 
	vertical-align: super; 
	font-size: 80%;
	line-height: 80%; 
} 

.margPaddingOff, div, .tableFull {
	margin: 0px;
	padding: 0px;
}

form {
	display: inline;
}

.block {
	display: block;
}

.tableFull {
	width: 100%;
	height: 100%;
}

/*bloc à droite*/
.droite {
	text-align: left;
}
/*bloc à gauche*/
.gauche {
	text-align: right;
	vertical-align: middle;
}

#formNewsletter1 {
	display: inline;
}

.mainDiv {
	/*width: 1400px;*/
	margin: 5px auto;	/*width fixe + auto pour centrer la div */
	/*text-align: left;*/
}

.detail {
	color: #8F8F8F;
	font-weight: bold;
}
	
.enteteDiv {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 0px;
	background-color: white;
}
.sticky{
	width: 98%;
	border-bottom: 2px solid black;
	opacity: 0.9;
	padding-top: 0px;
}

.enteteImg {
	font-size: 16px;
	/*color: #636363;*/
	letter-spacing: 1px;	
	vertical-align: bottom;
	/*text-align: center;*/
	padding-bottom: 5px;/*top;
	padding-top: 5px;*/	
}
.enteteTxt, .enteteTxt .detail {
	font-size: 12px;
	/*color: #636363;*/
	letter-spacing: 1px;	
	vertical-align: bottom;
	padding-bottom: 5px;	
	background-color: black;
}

.enteteBlc {
	color: black;
	font-size: 22px;
	font-weight: bold;
}

.enteteNoir {
	color: white;
	font-size: 14px;
	letter-spacing: 9px;	
	background-color: black;
	padding-bottom: 2px;	
	padding-top: 2px;	
	padding-left: 4px;	
}

.FirstLetter {
	font-size: 28px;
}

.imagettePres:hover {
	cursor: pointer;
}

.m2:hover, .m3:hover, .detail:hover {
	color: red;
	cursor: pointer;
}
.enteteTxt .detailSelected {
	font-size: 10px;
	color: red;
	font-weight: bold;
}

.rq, .dynNbRes {
	color: #636363;
	text-align : right;
}

.logoEntete {
	vertical-align: middle;
}

.mainImgDiv {
	/* background-color: #000000;*/
	margin-top: 0px; /*50px; idem enteteDiv */
}

#imagePano_titleH , #mainImgTxt{
	height: 30px;
	padding-top:5px;
	vertical-align: middle;
}

#imagePano_title {
	padding-top: 15px;
	color: #8F8F8F;
	font-size: 16px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

#imagePano_lienZoom {
	padding-left: 5px;
}

.mainImg {
	border: 0px;
	/*width: 2000px;
	height: 667px;*/
	max-width:100%;
	max-height:100%;
	padding-top: 35px;
}

/* conteneur : menus + partie dynamique */
#contener {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 40px;
	padding-left: 10px;
	padding-right: 10px;
	/*background-image: url(../images/menu/opaque3b.png); */
}

#menu {
	width: 200px;
	padding-left: 0px;
	padding-top: 60px;
}

#dynamic {
	padding-top: 3px;  /* idem menuNiv1Div - dynTitreDiv.padding-bottom + 1 */
	padding-left: 30px; /* idem pdp */
	/*border-left: 1px solid black;*/
}

#pdp {
	padding-left: 20px; /* idem dynamic -10*/
	padding-right: 5px;
	padding-top: 30px;
	/*border-left: 1px solid black;*/
}
#pdpg {
	padding-top: 30px;
}

.dynTitreDiv, #dynTitrePttqDiv , .dynTitreDivGal {
	border-bottom: 5px solid #b9b9b9;	
	margin-bottom: 25px; /* idem newsDiv */
}

.divTrait {
	margin-bottom: 10px;
	padding-top: 30px;
}
.divTrait span {
	border-bottom: 4px solid #b9b9b9;	
	font-size: 12px;
	font-weight: 600;
	color: #b9b9b9;
}

#dynTitrePttqDiv {
	margin-bottom: 5px;
	width: 100%;
	text-transform: uppercase;
}
.dynTitre {
	font-size: 16px;
	color: #b9b9b9;
	font-weight:bold;
	letter-spacing: 1px;	
	text-align: left;
	/*text-transform: uppercase;
	/*text-decoration : underline;*/
}
.dynTitre, .dynTitre * {
	vertical-align: middle;
}
.dynTitre .detail {
	/*font-weight: normal;*/
	color: #b9b9b9;
}
.dynTitre3 {
	font-size: 16px;
	text-transform: uppercase;
	color: #b9b9b9;
}
.dynPanier {
	font-size: 11px;
	text-align: right;
	width: 150px; /* used */
}
.dynPanier .rq {
	font-size: 12px;
	font-weight: bold;
}
.dynPanier, .dynPanier img, .dynPanier span {
	vertical-align: middle;
}

#searchFormDiv {
	float: left;
}
#searchFormDiv, #searchFormDiv input {
	vertical-align: middle;
}
#searchNbDiv {
	float: right;
}
#searchNbDiv .detailSelected {
	color: red; /* #d68888;*/
	font-weight: normal;	
}
#searchNbDiv .detail {
	color: #8F8F8F;
	font-weight: normal;	
}
#searchNbDiv .detail:hover {
	color: #d68888;
}

#searchDiv {
	vertical-align: middle;
	padding-top: 15px; /* idem margin-bottom dynTitrePttqDiv */
}

#searchPageLineDiv {
	padding-top: 20px;
	clear: both;
}
#searchPagesDiv {
	float: left;
}
.searchTopDiv {
	float: right;
}
#keyword {
	/*border-color: #929292;*/
	background-color: #DCDCDC;
	color: #262626;
}

.pg, .pgSelected {
	border: 1px solid #636363;		
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-right: 6px;
}
.pg .detail{
	color: #636363;
}
.pgSelected {
	border: 0px;
}
.pgSelected .detail{
	color: #8F8F8F;
}

.div3par2, .div3par2Last {
	width: 241px; 
	height: 149px;
	float: left;
	margin-right: 10px;
	margin-bottom: 8px;
	border: 1px solid black;
	background-image: url("../images/fond-galerie3par2.jpg");
	background-repeat: no-repeat;
	cursor: pointer;
}
.div3par2Last {
	margin-right: 0px;
}
.titre3par2 {
	text-align: center;
	font-size: 20px;
	vertical-align: top;
	padding-top: 8px;
}
.txt3par2 {
	text-align: center;
	vertical-align: bottom;
	padding-bottom: 15px;
}
.titre3par2 .detail {
	font-weight: normal;
	color: #8F8F8F;
}
.div3par2Txt, .div3par2TxtLast, .div3par2TxtBoutique {
/*	width: 241px; 
	height: 210px; */
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	padding-bottom: 3px;
/*border: 1px solid black;
	background-image: url("../images/fond-galerie3par2.jpg");
	background-repeat: no-repeat;*/
	/*background-color : #dddddd;*/
	background-color : #eee;
	cursor: pointer;
}
.div3par2TxtLast {
	margin-right: 0px;
}
.div3par2TxtBoutique {
	margin-right: 40px;
	
}
	
.bgDetail, .bdDetail {
	text-align: left;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bdDetail {
	text-align: right;
	padding-right: 10px;
	padding-left: 0px;
	font-size: 10px;
}
.div3par2TxtLast .rq, .div3par2Txt .rq {
	color: #636363;
	padding-left: 10px; 
	padding-right: 10px; 
	text-align: justify;
}

#allNewsDiv{
	width: 750px;
}

.newsDiv {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	margin-bottom: 20px;
}

.newsDiv {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #333333;
	padding-bottom: 15px;
	padding-top: 5px;
}

.newsImgDiv {
	/* border: 1px solid black; */
	vertical-align: top;
	padding-right: 3px;
}
.newsTxtDiv {
	/*width: 450px;*/
	padding-top: 1px; 
	padding-bottom: 1px;
	padding-left: 20px;
	padding-right: 10px;
	/* border: 1px solid black; */
	border-left: 0px;
	/* background-image: url("../images/nouveautes/fond-gris.jpg");*/
}
.newsDate {
	color: #555555;
	margin-bottom: 10px;
	margin-left: 10px;
	/*margin-top: 5px;
	font-size: 12px;
	font-weight: bold;*/
}

.newsTitre, .newsBlog  {
	color: #999999; /* #8F8F8F; */
	font-size: 16px;
	/*text-transform: capitalize;
	font-weight: bold;
	font-family: cursive;*/
	letter-spacing: 1px;
	padding-top: 5px;
	padding-left: 10px;
}

.newsBlog {
	margin-bottom: 10px;
	padding-left: 0px;
	margin-top: 5px;
}

.mainBlog {
	float: left;
	margin-right: 20px;
	/*height: 450px;*/
	width: 300px;
}

.newsTxt {
	color: #8f8f8f;
	padding-bottom: 10px; 
	padding-left: 10px;
}
.newsDetail {
	text-align: right;
	/*padding-right: 10px;*/
}

.textecache {
	display:none;
	padding-left: 40;
	padding-right: 20;
}

.tutoDiv {
	margin-bottom: 5px;
}

.tutoTxt {
	color: #777777;
}

.tutoTitre {
	color: #8F8F8F;
	font-size: 16px;
	font-weight: bold;
}

.btqTable {
	border-collapse: collapse;	
}
.btqLine, .btqLastLine {
	vertical-align: top;
	border-bottom: 1px solid #636363;
}
.btqLastLine {
	border-bottom: 0px;
}
.btqLeft, .btqRight, .btqMiddle0 {
	padding-top: 25px; 		/* idem dynTitreDiv */
	padding-bottom: 25px;	/* idem dynTitreDiv */
}
.btqMiddle {
	padding-left: 30px;
	padding-right: 20px;
	position: relative;
	height: 100%;
}
.btqTitre {
	font-size: 14px;
	padding-bottom: 15px; /* idem btqPrice */
}
.btqDetail {
	vertical-align: bottom;
	padding-top: 5px;
	padding-bottom: 5px;
	position: absolute;
	bottom: 0px;
}
.btqPrice {
	padding-bottom: 15px; /* idem btqTitre */
}
.btqTxt {
	color: #8f8f8f;
}
.btqRight {
	width: 150px; /* idem dynTitre*/
	text-align: right;
}
.btqPriceSeparator {
	border-top: 1px dashed #636363;
	padding-top: 10px;
	padding-left: 10px;
}

.middle, .middle * {
	vertical-align: middle;
}

#pttqDiv, #portfolioDiv {
	clear: both;
	padding-top: 20px;
}

.pttqLine, .pttqLineFirst, .pttqLineV, .pttqLineVFirst {
	clear: both;
}
.pttqImgDiv, .pttqImgDivV, .pttqImgLastDiv, .pttqImgDivGal {
	/*border-bottom: 1px dashed #636363;*/	
	color: #636363;
	font-size: 10px;
	margin-right: 20px;
	float: left;
	margin-bottom: 25px;
	background-color : #eee;
	cursor: pointer;
}
.pttqImgDiv {
	width: 300px;
	height: 135px;	
}
.pttqImgDivGal {
	width: 300px;
}
.pttqImgLastDiv {
	margin-right: 0px;
}
.pttqLineFirst .pttqImgDiv, .pttqLineFirst .pttqImgLastDiv, .pttqLineVFirst .pttqImgDiv, .pttqLineVFirst .pttqImgLastDiv{
	/*border-top: 1px dashed #636363;*/	
}
.pttqImg {
	padding-top: 0px;
	padding-bottom: 0px;
}
.pttqRef {
	text-align: left;
	padding-left: 10px;
	vertical-align: bottom;
}


.pttqImgDivV .pttqRef {
	vertical-align: middle;
}

.pttqCaddy {
	text-align: right;
}
.pttqLeg {
	padding-left: 10px;
	vertical-align: top;
	/*height: 25px; /* depend de la font utilisé dans 
	pttqImgDiv pour tenir 2 lignes et trait bas aligné */
}
.pttqSubTitle, .pttqSubTitle .detail {
	font-size: 15px;	
	font-weight: normal;
	color: #d68888;
}
.pttqSubTitle {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
}
#portfolioDiv .imagetteDiv {
	/*background-color: white;
	padding: 8px;*/
}
#portfolioDiv .pttqImgDiv, #portfolioDiv .pttqImgDivGal, #portfolioDiv .pttqImgLastDiv {
	border: 0px;
	/*margin-right: 5px;	/* idem pttqImgDiv-2*imagetteDiv.padding */
	/*width: 316px;	/* idem pttqImgDiv+2*imagetteDiv.padding */
}
#portfolioDiv .pttqImgLastDiv {
	margin-right: 0px;
}

#portfolioDiv .pttqImg {
	padding-top: 0px;
	padding-bottom: 0px; 
}
#portfolioDiv .pttqLineVFirst .pttqImgDiv, #portfolioDiv .pttqLineVFirst .pttqImgLastDiv, #portfolioDiv .pttqLineV .pttqImgDiv, #portfolioDiv .pttqLineV .pttqImgLastDiv {
	width: 116px;/* idem 70+2*imagetteDiv.padding */
}

#caddyConfDiv {
	color: #a19d9c;
	vertical-align: top;
}
.acceptPopup .detail {
	color: #a19d9c;
}
.acceptPopup .detail:hover {
	color: #d68888;
}

.caddyConfTitle {
	color: #b9b9b9;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 10px;
	margin-bottom: 20px;
	text-align: center;
	border-bottom: 1px solid white;	
}

/****************************************
 *		menu niveau1 
 ****************************************/
.menuNiv1Div { /* conteneur de tous les menus niveau1 */
	padding-top: 3px;  /* idem dynamic */
	padding-bottom: 3px;
	margin-left: 3px;
	text-align: left;
	font-size: 12px;
	/*padding-left: 10px;
	padding-right: 30px; */
	background-color: white; /*#eeeeee;*/
}

.m1Div, .m1LastDiv { /* conteneur d'un menu niveau1 */
	/*border-bottom: 1px solid #636363;	*/
	text-align: center;
	padding-bottom: 3px;
	padding-top: 3px;
	margin-right: 5px; 
	padding-right: 7px; 
	/*padding-left: 7px; /* idem menuEndDiv */
	border-radius: 2px;
	font-size: 14px;
	background-color: #dddddd;
	display: inline;
}
.m2Div, .m2LastDiv, .m1DivPttq { /* conteneur d'un menu niveau1 */
	/*border-bottom: 1px solid #636363;	*/
	padding-bottom: 0px;
	padding-top: 0px;
	/*padding-right: 7px; */
	/*padding-left: 10px; /* idem menuEndDiv */
	/*text-transform: uppercase;*/
}
.m1DivPttq {
	border-bottom: 0px;	
	padding-bottom: 10px;
}
.m2Div, .m2LastDiv { 
	color: #7c7c7c;
	font-size: 22px;
	font-weight:bold;
	padding-bottom: 10px;
}
.m1Div .m2Div, .m1Div .m2LastDiv { /* galerie */
	font-size: 17px;
	border-bottom: 0px;	
}
.m3Div { 
	font-size: 12px;
}
#menuNiv2PttqDiv .m2Div,#menuNiv2PttqDiv  .m2LastDiv { 
	font-size: 14px;
}
#menuNiv2PttqDiv .m3Div { 
	font-size: 12px;
}
#menuNiv2PttqDiv .m4Div { 
	font-size: 10px;
	padding-left: 20px;
}
#menuNiv2PttqDiv .m1Small2 { 
	font-size: 10px;
}

.m1LastDiv { 
	text-align: right;	
	float: right;
}

#menuEndDiv, #menuPttqDiv {
	padding-top: 50px;
	padding-left: 15px; /* idem m1Div */
}
#menuPttqDiv {
	padding-top: 50px;
}
#menuPttqDivInner {
	border-top: 2px dashed #636363;	
	border-bottom: 2px dashed #636363;	
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
#menuEndDivInnerPttq {
	border-top: 1px dashed #636363;	
	padding-top: 15px;
}
.m2Pttq {
	color: #D68888;
	font-size: 13px;
	font-weight: bold;
}

.m1EndDiv {
	padding-bottom: 4px;
}

/* menus niveau1 : non selectionne + param commun pour cas selectionne et menu niveau1 small */
.m1, .m1Selected, .m1End, .m1EndSelected, .m1Selected2 {
	color: #555555;/*#dbdbdb; /* couleur menu #706b27;*/
	padding-left: 5px;
} 

.m1Niv2{
	color: #b9b9b9;
	font-size: 22px;
	text-align: left;
}

/* menu niveau1 selectionne (param specifique: qui difference de menu niveau1 non selectionne */
/*.m1Selected, .m1Selected2, .m1EndSelected {
	color: red;
	/*font-weight: bold;*/
/* } */
.m1Selected, .m2Selected {
	color: red;
	/* letter-spacing: 1px;	
	/*font-weight: bold;*/
} 
.m2 {
	color: #7c7c7c;
	/*letter-spacing: 1px;	
	/*font-weight: bold;*/
} 
.m3 {
	color: #b9b9b9;
	font-weight: bold;
} 
.m4, .m4r {
	color: #7c7c7c;
	font-weight: bold;
	font-size: 12px;
} 
.m4 {
	padding-left:7px;
} 

.m1Selected2 {
	font-weight: bold;
}
.m1:hover,.m3:hover,.m4:hover, .m1End:hover , .m2GalP:hover{
	color: red;
}

.m1Selected2 {
	font-size: 22px;
}
/*.m2Div .m1Selected{
	font-size: smaller ;
}*/
.m3Div .m1Selected{
	font-size: inherit;
}

.m1End, .m1EndSelected {
	font-size: 12px;
	font-weight: bold;
}

.inputMail{
	font-size: 9px;
	font-weight: bold;
	color: #262626;
	background-color: #535353;
	border: 0px;
	width: 65px;
}

/* Menu Galerie */
.m2DivGal{
	text-transform: uppercase;
	/*text-align: right;*/
	font-size: 12px;
	font-weight: bold;
	/*border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #333333;*/
	margin-right: 0px;
	margin-bottom: 10px;
	padding-left: 5px;
}
.m2Gal, .m2GalP{
	color: #7c7c7c;
	font-size: 22px;
	font-weight:bold;
}

.m3Gal{
	color: red; 
	font-size: 18px; 
}

.TitreGal {
	/*color: #989898;*/
	font-weight: bold;
	padding-left: 10px;
	padding-top: 1px;
}

/****************************************
 *		bas de Page 
 ****************************************/
#basPageDiv {
	margin-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

#basPageDivLink {
	vertical-align: middle;
}
#basPageDivLink .detail {
	font-weight: normal;
	color: #8F8F8F;
}
#basPageDivLink .detail:hover {
	color: #d68888;
}

#basPageDivCopy{
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
	border-top: 1px solid #636363;
	color: #636363;
}

#directTitle, #directRefPanier, #directKw, #directTech1 {
	width: 100%;
	padding: 5px;
	vertical-align: middle;
	text-align: center;
}

.mainImgV {
	border: 0px;
}

#directTitle{
	color: #8F8F8F;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
}

.error {
	color: red;
	font-size: 12px;
}

.debug, .zz {
	border: 1px solid red;
}


#imagePano_titleH2, div#imagePano_tech1{
	text-align: right;
	padding-right: 15px;
	font-weight: bold;
}

#imagePano_content, #imagePano_diapo{
	text-align: center;
}

div#imagePano_kw {
	text-align: left;
	padding-left: 30px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 20px;
	/*margin-top: -15px;*/
	font-size: 11px;
}

div#imagePano_kw a, #imagePano_title a, #imagePano_diapo a{
	font-weight: normal;
}

/*#imagePano_caddy a, #imagePano_lien a, #imagePano_lienZoom a{
	color: #efefef;
}*/

div#imagePano_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 30;
}
.mainImgDiv, div#imagePano_inner , #imagePano_title, #imagePano_titleH, #imagePano_kw, div#imagePano_SubZ {
	z-index: 100;	
	position: relative;
}

#mainImgTxt, div#imagePano_inner, #imagePano_title, #imagePano_titleH, #imagePano_kw {
	background-color: #222;
}

.accueil div#imagePano_inner, #mainImgTxt.accueil, #imagePano_kw.accueil {
	background-color: transparent;
	background-image: url(../images/menu/opaque3b.png); 
}

div#imagePano_outer {
	border: 1px solid black;
	background-color: #636363;
	/*padding-top: 40px;
	padding-bottom: 80px;
	padding-left: 0px;
	padding-right: 0px;*/
}
div#imagePano_inner {
	position: relative;
	width:100%;
	height:100%;
	text-align: center;
}
div#imagePano_close {
	position: absolute;
	top: -12px;
	right: 0px;
	height: 30px;
	width: 30px;
	background: url('../images/fancy_closebox.png') top left no-repeat;
	cursor: pointer;
	z-index: 181;
	display: none;
}
a#imagePano_left, a#imagePano_right {
	position: absolute; 
	bottom: 0px; 
	height: 100%; 
	width: 35%; 
	cursor: pointer;
	z-index: 111; 
	display: none;
	background-image: url("data:image/gif;base64,AAAA");
	outline: none;
	overflow: hidden;
}

a#imagePano_left {
	left: 0px; 
}

a#imagePano_right {
	right: 0px; 
}

span.imagePano_ico {
	position: absolute; 
	top: 50%;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	z-index: 112; 
	cursor: pointer;
	display: block;
}

span#imagePano_left_ico {
	left: -9999px;
	background: transparent url('../images/fancy_left.png') no-repeat;
}

span#imagePano_right_ico {
	right: -9999px;
	background: transparent url('../images/fancy_right.png') no-repeat;
}

a#imagePano_left:hover, a#imagePano_right:hover {
	visibility: visible;
	background-color: transparent;
}

a#imagePano_left:hover span {
	left: 20px; 
}

a#imagePano_right:hover span {
	right: 20px; 
}

#diapoSwitchTimeMaj {
	border: 1px solid #8F8F8F;
	background-color: #ccc;
	color: #8F8F8F;
	visibility: hidden;
	font-size: 10px;
}

#loading {
	position: absolute;
	z-index: 100;
	font-weight: bold;
	top: 130px;
	width: 1000px;
	padding-left: 200px;
	margin: 5px auto;	/*width fixe + auto pour centrer la div */
}

.textecache {
	display:none;
}

hr.thin, hr.thin100, hr.traitGal {
	height: 0px; 
	border-style: dotted; 
	border-width: 1px 0 0 0; 
	border-color:#333333;
	width: 80%;
} 

hr.thin100 {
	width: 100%;
}

.tipsy-inner { padding: 10px; max-width: 300px; text-align: left; }

.fancybox-lock .fancybox-overlay {
	overflow-y: auto;
}

